Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 02:35:33 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi, 
I don’t have amount of my returned item into my credit as it is a month later and I am not receiving my money back. 
Can you recheck? You can also check my order history that I didn’t use any amount of returned item then why it is not showing into my credit neither I am receiving an option to pay from my credit at the time of check out. 
Kindly resolve my issue. 
Thank you  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173976